### Constructor

# Gtk ApplicationWindow new

#### Declaration [src]

    GtkWidget*
    gtk_application_window_new (
      GtkApplication* application
    )

#### Description [src]

Creates a new `GtkApplicationWindow`.

#### Parameters

`application`

  Type: `GtkApplication`

  An application.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A newly created `GtkApplicationWindow`.

The data is owned by the called function.